function showcolormap( cmap )
% showcolormap( cmap )
% 
% Showcolormap, shows all the unique colours in a colormap.


figure
image(reshape(cmap, length(cmap) ,1,3))
set(gca,'Ytick',1:length(cmap),'YTickLabel', num2cell(0:length(cmap)-1 ), 'Xticklabel', '' )
